#homepageWidget {
		width:500px;
		height:450px;
		border:0px solid green;
		margin-left:10px;
		margin-top:15px;
		
	}

#homepageWidget .topBar {
	border:1px solid #999;
	width:479px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:20px;
	font:bold 14px tahoma;
	background-image:url('/_images/glossBG.png');
	margin-bottom:10px;
}

#homepageWidget .topBar span{ 
	color:maroon;
}

#homepageWidget .topBar input{ 
	border:1px solid #777;
	padding:3px;
	font-size:13px;
}

	#homepageWidget .leftBar {
		position:absolute;
		width:80px;
		overflow:visible;
		z-index:50;
		padding-left:0px;
	}
	
	#homepageWidget .leftBar li {
		height:38px;
		padding-top:0px;
		padding-left:0px;
		border-style:solid;
		border-color:#999999;
		border-width:1px;
		border-bottom-width:0px;
		color:#444444;
		display:block;
		vertical-align:middle;
		font:bold 11px tahoma;
		background-image:url('/_images/widgetNavBG.png');
		cursor:pointer;
		text-align:center;
	}
	
	#homepageWidget .leftBar li span{
		position:relative;
		top:10%;
	}

	#homepageWidget .leftBar li.hoverElement {
		background:none;
		background-color:#DDD;
	}

	#homepageWidget .leftBar li.activeElement {
		background:none;
		background-color:white;
		border-right:none;
		color:maroon;
		padding-right:1px;
		overflow:visible;
	}
	
	#homepageWidget .rightContentArea {
		position:relative;
		left:79px;
		width:410px;
		height:400px;
		overflow:auto;
		overflow-x:hidden;
		border:1px solid #999999;
		padding-left:10px;
		background-color:white;
		/*z-index:49;*/
	}
	
	#homepageWidget .rightContentArea .contentSection{
		padding-top:10px;
		padding-right:5px;
		display:none;
		background-color:white;
		width:401px;
	}

	#homepageWidget .rightContentArea .contentSection .teacherTitle{
		color:maroon;
		font:bold 13px arial;
	}
	
	#homepageWidget .rightContentArea .contentSection .shiurTitle{
		font:bold 12px tahoma;
		color:black;
	}
	
	#homepageWidget .rightContentArea .contentSection .shiurSubTitle{
		font:normal 11px arial;
		color:#555;
	}
	
	#homepageWidget .rightContentArea .contentSection .seriesTitle{
		color:maroon;
		font:bold 13px arial;
	}
	
	#homepageWidget .rightContentArea .contentSection .seriesDescription{
		font:normal 12px tahoma;
		color:#444;
	}
	
	#homepageWidget .rightContentArea .contentSection img {
		border:1px solid #999;
		padding:3px;
		background-color:#EEE;
	}
	
	#homepageWidget .rightContentArea .contentSection .imgBorder {
	    display: block;
      width: 52px;
      height: 66x;
      margin-right: 6px;
      margin-bottom: 4px;
	}
	#homepageWidget .rightContentArea .contentSection .imgBorder a {
      display: block;  
  }
	#homepageWidget .rightContentArea .contentSection a.series-description {
      float: left;
      display: block;
      width: 324px;
      color: #000;
  }
	
	#homepageWidget .rightContentArea .contentSection .leftContentPortion{
		float:left;
		width:45%;
	}
	
	#homepageWidget .rightContentArea .contentSection .rightContentPortion{
		float:left;
		width:45%;
	}
	
	#homepageWidget .rightContentArea .activeSection{
		padding-top:10px;
		padding-right:5px;
		display:block !important;
	}
	
	#homepageWidget .rightContentArea .widgetListItem {
		display:block;
		color:maroon;
		font-weight:bold;
		line-height:17px;
		background-image:url('/_scripts/public/images/footer-li.gif');
		background-repeat:no-repeat;
		background-position:0px 4px;
		padding-left:11px;

	}
	
	#homepageWidget .rightContentArea .widgetListItem A{
		color:maroon;
	}